@font-face {}

#stacks_in_188_page0 .fontawesomeenabler_wrap {
	font-family: Georgia NR, "Times New Roman", Times, serif, fontawesome; 
}

#stacks_in_188_page0 .fontawesomeenabler {
	font-family: Georgia NR, "Times New Roman", Times, serif, fontawesome;
	

	/*font-size: 24px;*/
}

#stacks_in_188_page0 .fontawesomeenabler a {

}

#stacks_in_188_page0 .fontawesomeenabler a:hover {

}


@media handheld, only screen and (max-width: 740px) {

#stacks_in_188_page0 .fontawesomeenabler_wrap {
}


#stacks_in_188_page0 .fontawesomeenabler {

}
}

ul, li, nav, #current {

}
#stacks_in_238_page0 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 15px 0px;
}
/* CustomFont 3.0.6 */

@font-face {
    font-family: '';
        src: url('../resources/fonts/.eot'); /* IE9 Compat Modes */
    src: local('')
           , url('../resources/fonts/.eot?#iefix') format('embedded-opentype') /* IE6-IE8 */
        
          , url('../resources/fonts/.woff') format('woff') /* Modern Browsers */
           , url('../resources/fonts/.ttf') format('truetype') /* Safari, Android, iOS */
           , url('../resources/fonts/.svg#') format('svg') /* Legacy iOS */
        
        ;
    font-stretch: normal;
    font-weight: normal;
    font-style: normal;
}

#stacks_in_46_page0, #stacks_in_46_page0 h1, #stacks_in_46_page0 h2, #stacks_in_46_page0 h3, #stacks_in_46_page0 h4, #stacks_in_46_page0 h5, #stacks_in_46_page0 h6, #stacks_in_46_page0 p {
    font-family: '', sans-serif !important;
    font-stretch: normal !important;
    font-weight: normal !important;
    font-style: normal !important;
}
#stacks_out_46_page0 {
	margin-left:0;
}
#stacks_in_69_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_69_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_69_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_69_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_69_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_69_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_69_page0 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_p236_n1_page0 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_72_page0 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_196_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_196_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_196_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_196_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_196_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_196_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_212_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_212_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_212_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_212_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_212_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_212_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_209_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_209_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_209_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_209_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_209_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_209_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_206_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_206_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_206_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_206_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_206_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_206_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_203_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_203_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_203_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_203_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_203_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_203_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_203_page0 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_174_page0 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_194_page0 {
	margin: 0px 0px 40px 0px;
}
#stacks_in_290_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_290_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_290_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_290_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_290_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_290_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_294_page0 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_out_281_page0 {
	width: 150px;
}

#stacks_in_281_page0 {
	margin:  20px;
}

#stacks_in_296_page0 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_out_283_page0 {
	width: 150px;
}

#stacks_in_283_page0 {
	margin:  20px;
}
